Monstra requires PHP 5.2.0 or greater.